https://bugs.freedesktop.org/show_bug.cgi?id=93946

--- Comment #69 from Cristian KLEIN <cristikl...@gmail.com> ---
The fix is released in xenial-update since pulseaudio 1:8.0-0ubuntu3.2:
http://changelogs.ubuntu.com/changelogs/pool/main/p/pulseaudio/pulseaudio_8.0-0ubuntu3.3/changelog

Hence, there is no need to use my PPA.

If you still encounter this issue, then it means that either the fix is
incomplete or you encountered a new bug. Let me know!

2017-08-09 18:55 GMT+02:00 <bugzilla-dae...@freedesktop.org>:

> *Comment # 68 <https://bugs.freedesktop.org/show_bug.cgi?id=93946#c68> on
> bug 93946 <https://bugs.freedesktop.org/show_bug.cgi?id=93946> from Jeff
> Sheffel <j...@sheffel.org> *
>
> Unable to install pulseaudio (ppa:cristiklein), please advise:
>
> $ uname -a
> Linux ganymede 4.4.0-89-generic #112-Ubuntu SMP Mon Jul 31 19:38:41 UTC 2017
> x86_64 x86_64 x86_64 GNU/Linux
>
> $ cat /etc/lsb-release
> DISTRIB_CODENAME=xenial
> DISTRIB_DESCRIPTION="Ubuntu 16.04.3 LTS"
>
> $ sudo apt --reinstall install pulseaudio=1:8.0-0ubuntu3.1+ck1
> Some packages could not be installed. ...
> The following packages have unmet dependencies:
>  pulseaudio : Depends: libpulse0 (= 1:8.0-0ubuntu3.1+ck1) but 1:8.0-0ubuntu3.3
> is to be installed
>               Recommends: pulseaudio-module-x11 but it is not going to be
> installed
> E: Unable to correct problems, you have held broken packages.
>
> ------------------------------
> You are receiving this mail because:
>
>    - You are on the CC list for the bug.
>
>

-- 
You are receiving this mail because:
You are the QA Contact for the bug.
You are the assignee for the bug.
_______________________________________________
pulseaudio-bugs mailing list
pulseaudio-bugs@lists.freedesktop.org
https://lists.freedesktop.org/mailman/listinfo/pulseaudio-bugs

Reply via email to